﻿.form.ui input:not([type]):-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=text]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=email]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=search]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=password]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=date]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=datetime-local]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=tel]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=time]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=url]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.form.ui input[type=number]:-ms-input-placeholder {
color: rgba(191, 191, 198, 1);
}
.ui.dropdown > .default.text {
color: rgba(191,191,198,1);
}

input::-ms-clear {
    display: none;
}

/* Tiny Modal Width */
@media only screen and (max-width: 767px) {
    .ui.tiny.modal {
        width: 95%;
        margin: 0em 0em 0em -47.5%;
    }
}

@media only screen and (min-width: 768px) {
    .ui.tiny.modal {
        width: 52.8%;
        margin: 0em 0em 0em -25%;
    }
}

@media only screen and (min-width: 992px) {
    .ui.tiny.modal {
        width: 510px;
        margin: 0em 0em 0em -255px;
    }
}

@media only screen and (min-width: 1200px) {
    .ui.tiny.modal {
        width: 540px;
        margin: 0em 0em 0em -270px;
    }
}

@media only screen and (min-width: 1920px) {
    .ui.tiny.modal {
        width: 570px;
        margin: 0em 0em 0em -285px;
    }
}

